/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/
#portfolio_home_page .fusion-rollover-link{ display:none;}
.home .slide-content-container.slide-content-center{top: 90%;}
@media only screen and (max-width: 800px) {
.fusion-logo img {
    border-bottom: 2px solid #e2e3e8;
    border-top: 2px solid #e2e3e8;
    padding: 7px 0;
    width: auto;
}
.fusion-mobile-menu-icons a::before {
    margin-top: 18px;
    float: right;
}
#first-part-in-page{ padding-top: 50px!important;}
}